Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455205 - gnochm package does not install menuitem sized icon for .chm files
Summary: gnochm package does not install menuitem sized icon for .chm files
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnochm
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Patrice Dumas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-14 01:06 UTC by Mukund Sivaraman
Modified: 2009-07-14 16:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-14 16:07:57 UTC


Attachments (Terms of Use)

Description Mukund Sivaraman 2008-07-14 01:06:40 UTC
Description of problem:
gnochm package in F9 does not install a menuitem sized icon for .chm files. So
in places such as my GNOME recent documents menu, I instead see a big 48x48 icon
which is incorrect.

Version-Release number of selected component (if applicable):
gnochm-0.9.11-2.fc9.noarch

How reproducible:
All the time

Steps to Reproduce:
1. Install the gnochm package
2. In the GNOME desktop, open some file using the Nautilus file manager. This
will make it show up in the recent documents list.
3. Go to the recent documents list (Places->Recent Documents). You should see
the menuitem for the .chm file have a huge 48x48 icon.
  
Actual results:
48x48 icon is shown for the .chm file type.

Expected results:
A menuitem sized icon should be showed for the .chm file type.

Comment 1 Mukund Sivaraman 2008-07-14 01:08:35 UTC
Also, it would be nice if the package maintainer could request a
Tango-compatible icon for it too, and submit it upstream to the gnochm
maintainer. The current icon stands out (ugly) when an icon set following Tango
guidelines is used.


Comment 2 Mukund Sivaraman 2008-07-14 01:10:04 UTC
Step 2 in comment #0 should read "In the GNOME desktop, open a .chm file..."


Comment 3 Patrice Dumas 2008-08-12 15:01:46 UTC
All those requests look fairly reasonable. I don't have to time
to handle them, currently, though. 

If you have time and will to do it yourself, you can put me 
in CC when you contact the relevant people if you want to.

Comment 4 Bug Zapper 2009-06-10 02:04:53 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Bug Zapper 2009-07-14 16:07:57 UTC
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.